<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, globalContent=~{::globalContent})}">
<head>
</head>
<body>
 	<div th:fragment="globalContent">
		<div class="row">
	    	<div class="col-md-12">
		    	<div class="panel panel-primary">
		    		<div class="panel-heading">
						<h3 class="panel-title">
							<label th:text="#{Sending an email}"></label>
						</h3>
					</div>
					<div class="panel-body">
						<form class="form-horizontal" method="post" th:object="${emailError}">
							<div class="container-fluid">
								<div class="panel panel-primary">
							    </div>
								<div class="col-md-12">
									<div class="form-group">
										<p><span th:text="#{The email could not be delivered}"></span><br/>
										<span th:text="${emailError.errorCode}"></span> : <span th:text="${emailError.errorMessage}"></span>.</p>
									</div>
								</div>
								
								<div class="form-actions text-right"> 
									<div class="col-sm-10">
										<a th:href="@{/email}" class="btn btn-primary" th:text="#{Back}"></a>
									</div>
								</div>
							</div>
				    	</form>
				    </div>
			   </div>
			</div>
		</div>
	</div>
</body>
</html>